[osg-users] [vpb] osgdem issue

Robert Osfield robert.osfield at gmail.com
Mon Mar 23 04:06:13 PDT 2009


Hi Fabian,

Could you please just run VPB natively as this is what is wasn't designed
for, if you want to preserve with using a virtual machine I'm afraid you'll
have to get buy without my support.

Robert.

On Mon, Mar 23, 2009 at 10:44 AM, labrosse <osgforum at tevs.eu> wrote:

> I use VMWare to execute my VM and I commect to my VM with a ssh command.
> But I can use my VM with VMWare ant I obtain the same error. My VM is a
> local image.
>
> glx-utils is installed on my VM, but do you think what it should be install
> on the host machine.
>
> thank you for your quick answer
>
> ------------------
> Read this topic online here:
> http://forum.openscenegraph.org/viewtopic.php?p=8930#8930
>
>
>
>
>
> _______________________________________________
> osg-users mailing list
> osg-users at lists.openscenegraph.org
> http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openscenegraph.org/pipermail/osg-users-openscenegraph.org/attachments/20090323/f99ff8bd/attachment-0003.htm>


More information about the osg-users mailing list